Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:06:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello
I have to  unfortunately, request you a favor, and I never expected to send an email like this in my life, I have bought a Giggles Jessica Convertible Baby Crib on the national day offer and this was delivered on 11th Dec 2021 and they fixed it, I understand from your call center that this can not be refunded I get your point however if you can please help me in returning in any possible was I will definitely be grateful, I have planned everything for my baby and things went wrong as I had an abortion now i dont need this anymore, and its making me more sad to see this,  i am sure atleast you can keep this on the shop please see anything can be done, even you dont need to give me cash back, you can offer me credit t buy something else.
Thank you for your help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3760627